/**** modal form *****/
.formModal {
    display: none;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1000000;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    overflow-x: hidden;
    overflow-y: auto;
    transition: opacity 0.7s ease-out;
}
.formModal.activeForm {
    opacity: 1;
}
.formWrapper {
    opacity: 0;
    text-align: left;
    z-index: 100002;
    display: inline-block;
    background: #ffffff;
    padding: 15px;
    margin-top: 50px;
    margin-bottom: 50px;
    max-width: 600px;
    width: 100%;
    transform: translateY(60%);
    transition: opacity 0.7s, transform 0.7s, top 0.7s cubic-bezier(1, 0, .2, .9);
    border-radius: 8px;
}
.formWrapper span.closeX {
    font-family: HPSimplified, sans-serif;
    width: 15px;
    height: 20px;
    color: #0b101a;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    cursor: pointer;
}
.formWrapper .img1 {
    max-width: 488px;
}
.form-title h2, .grayText {
    color: #afafaf;
}
.formModal.activeForm  .formWrapper {
    transform: translateY(0%);
    opacity: 1;
}
.cancel {
    width: 100%;
    min-height: 100vh;
    cursor: default;
    padding-right: 19px;
    padding-left: 19px;
    overflow-y: hidden;
}